 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(242,242,242,0.5), rgba(242,242,242,0.5)), url('images/BackgroundOfTop.png');
  background-position: 50% 14.79%;
}

.u-section-1 .u-sheet-1 {
  min-height: 339px;
}

.u-section-1 .u-image-1 {
  height: 339px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-1 .u-image-1 {
    height: 264px;
    object-position: 23.64% 50%;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-1 .u-image-1 {
    height: 201px;
    object-position: 0.23% 50%;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-1 .u-image-1 {
    height: 269px;
    object-position: 9.17% 50%;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    object-position: 90.76% 50%;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 700px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 38px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 26px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 598px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 15px;
}

.u-section-2 .u-image-1 {
  width: 250px;
  height: 250px;
  object-position: 76.25% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 20px auto 0;
}

.u-section-2 .u-image-2 {
  width: 250px;
  height: 250px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 50px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 641px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  transition-duration: 3.75s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 27px auto 0 132px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-icon-1 {
  width: 82px;
  height: 82px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.61;
  color: rgb(255, 255, 255) !important;
  margin: -41px auto 0 28px;
  padding: 16px;
}

.u-section-2 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -31px 0 0 149px;
}

.u-section-2 .u-text-4 {
  font-size: 2.25rem;
  margin: 23px auto 0 132px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-icon-2 {
  width: 83px;
  height: 83px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.61;
  margin: -34px auto 0 28px;
  padding: 15px;
}

.u-section-2 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -39px 0 0 149px;
}

.u-section-2 .u-text-6 {
  margin: 36px auto 0 132px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-icon-3 {
  width: 84px;
  height: 84px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.61;
  margin: -32px auto 0 27px;
  padding: 17px;
}

.u-section-2 .u-text-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -42px 0 0 149px;
}

.u-section-2 .u-text-8 {
  margin: 35px auto 0 132px;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-icon-4 {
  width: 80px;
  height: 80px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.61;
  margin: -37px auto 0 29px;
  padding: 16px;
}

.u-section-2 .u-text-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -33px 26px 0 149px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 605px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 2px;
  }

  .u-section-2 .u-image-1 {
    width: 254px;
    height: 254px;
    margin-left: 9px;
  }

  .u-section-2 .u-image-2 {
    width: 253px;
    height: 253px;
    margin-left: 9px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 605px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 19px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-left: 175px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -34px;
    margin-left: 71px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -38px;
    margin-right: 25px;
    margin-left: 175px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 1px;
    margin-right: -7px;
    margin-left: 172px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -19px;
    margin-left: 71px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -56px;
    margin-right: 6px;
    margin-left: 175px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 25px;
    margin-left: 171px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -1px;
    margin-left: 69px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: -77px;
    margin-right: 6px;
    margin-left: 175px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 49px;
    margin-left: 175px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -28px;
    margin-left: 73px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: -34px;
    margin-right: -31px;
    margin-left: 175px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1080px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 274px;
    margin-bottom: 6px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 0%;
    min-height: 725px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: -253px;
    margin-right: -671px;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: -253px;
    margin-right: -474px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 39px;
    margin-left: 115px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -33px;
    margin-left: 26px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -24px;
    margin-right: -89px;
    margin-left: 127px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 47px;
    margin-right: 55px;
    margin-left: 127px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -27px;
    margin-left: 27px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -37px;
    margin-right: 19px;
    margin-left: 127px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 55px;
    margin-left: 127px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -22px;
    margin-left: 24px;
  }

  .u-section-2 .u-text-7 {
    margin-top: -43px;
    margin-right: -2px;
    margin-left: 129px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 70px;
    margin-left: 125px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -30px;
    margin-left: 21px;
  }

  .u-section-2 .u-text-9 {
    margin-top: -30px;
    margin-right: 0;
    margin-left: 131px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1086px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 67px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 31px;
    margin-right: 9px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
    margin-right: 169px;
    margin-left: 110px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -30px;
    margin-left: 21px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -45px;
    margin-right: 9px;
    margin-left: 120px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.875rem;
    margin-top: 6px;
    margin-right: 6px;
    margin-left: 117px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -14px;
    margin-left: 21px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -58px;
    margin-right: -1px;
    margin-left: 124px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 32px;
    margin-left: 118px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -26px;
    margin-left: 21px;
  }

  .u-section-2 .u-text-7 {
    margin-top: -58px;
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 35px;
    margin-left: 123px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -29px;
    margin-left: 23px;
  }

  .u-section-2 .u-text-9 {
    margin-top: -45px;
    margin-left: 124px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1539px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 23px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 218px;
    margin-bottom: 23px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 15px;
  }

  .u-section-2 .u-image-1 {
    width: 147px;
    height: 152px;
    margin-top: -193px;
    margin-right: 11px;
  }

  .u-section-2 .u-image-2 {
    width: 149px;
    height: 152px;
    margin-top: -152px;
    margin-left: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1233px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.875rem;
    margin-top: 99px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -145px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 86px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 3rem;
    margin-top: 119px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -148px;
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    margin-top: 73px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: 133px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -159px;
    margin-left: auto;
  }

  .u-section-2 .u-text-7 {
    margin-top: 104px;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-top: 111px;
    margin-left: auto;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -201px;
    margin-left: auto;
  }

  .u-section-2 .u-text-9 {
    margin-top: 146px;
    margin-left: 0;
  }
}

.u-section-2 .u-text-2,
.u-section-2 .u-text-2:before,
.u-section-2 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-text-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .hover > .u-container-layout .u-text-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-3 .u-sheet-1 {
  min-height: 609px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 23px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 10px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  margin: 21px auto 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 10px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  min-height: 340px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-3 .u-image-1 {
  width: 268px;
  height: 268px;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  margin: 10px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-3 .u-image-2 {
  width: 268px;
  height: 268px;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  margin: 10px auto 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-3 .u-image-3 {
  width: 268px;
  height: 268px;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  margin: 10px auto 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-3 .u-image-4 {
  width: 268px;
  height: 268px;
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  margin: 10px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 49px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -9px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -3px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 278px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-2 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-3 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-4 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-7 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1203px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 0;
    margin-left: -14px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 27px;
    margin-bottom: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 878px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-3 {
    margin-top: 997px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -1009px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2671px;
  }

  .u-section-3 .u-image-1 {
    height: NaNpx;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: NaNpx;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: NaNpx;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: NaNpx;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    min-height: 1693px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 388px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 73px;
}

.u-section-4 .u-list-1 {
  margin-top: 17px;
  margin-bottom: 37px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
  min-height: 612px;
  grid-gap: 20px 20px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 35px 20px 9px;
}

.u-section-4 .u-image-1 {
  width: 148px;
  height: 148px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 12px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 35px 20px 9px;
}

.u-section-4 .u-image-2 {
  width: 148px;
  height: 148px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 12px 0 0;
}

.u-section-4 .u-btn-2 {
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 35px 20px 9px;
}

.u-section-4 .u-image-3 {
  width: 148px;
  height: 148px;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 12px 0 0;
}

.u-section-4 .u-btn-3 {
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 35px 20px 9px;
}

.u-section-4 .u-image-4 {
  width: 148px;
  height: 148px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 12px 0 0;
}

.u-section-4 .u-btn-4 {
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-5 {
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 35px 20px 9px;
}

.u-section-4 .u-image-5 {
  width: 148px;
  height: 148px;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 12px 0 0;
}

.u-section-4 .u-btn-5 {
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-6 {
  background-image: none;
}

.u-section-4 .u-container-layout-6 {
  padding: 35px 20px 9px;
}

.u-section-4 .u-image-6 {
  width: 148px;
  height: 148px;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 12px 0 0;
}

.u-section-4 .u-btn-6 {
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 13px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 79px;
    margin-right: 79px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 34px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 504px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 807px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 54px;
    margin-right: 54px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 30px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 9.99997px) calc(50% - 9.99997px);
    min-height: 887px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 30px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 424px;
}

.u-section-5 .u-group-1 {
  width: 1015px;
  min-height: 400px;
  background-image: none;
  margin: 12px 0 60px auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 385px;
  height: 385px;
  background-image: url("images/5ae12cbc3a2f91c5961adfb67ba5e119cf373ec534360d3059f6b8ab42c183345cba82e1258234d76ecb9085154a65b1ab2c3aaf6e4831411fa562_1280.jpg");
  background-position: 50% 50%;
  margin: 0 auto 0 -128px;
}

.u-section-5 .u-text-1 {
  font-family: Lalezar;
  font-size: 3rem;
  margin: -323px 24px 0 392px;
}

.u-section-5 .u-text-2 {
  margin: 20px 1px 0 392px;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 400;
  margin: 36px 286px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    width: 940px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 8px;
    margin-left: 7px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -341px;
    margin-left: 428px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 22px;
    margin-right: 182px;
    margin-left: 428px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 220px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    min-height: 383px;
    width: 698px;
    margin-top: 10px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -2px;
    margin-left: -66px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -348px;
    margin-right: 60px;
    margin-left: 330px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 0;
    margin-right: 48px;
    margin-left: 330px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 12px;
    margin-right: 133px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-1 {
    min-height: 719px;
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 1px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 9px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 19px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-group-1 {
    min-height: 594px;
    margin-top: 91px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-5 .u-image-1 {
    height: auto;
    margin-top: -76px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 33px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 10px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 6px;
  }
}